body {
    font-family: 'Titillium Web', sans-serif;
    background-image: url(../img/Background.png);
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    color: #FBFAF5;
}

section {
    margin: 20px;
}

h1 {
    font-family: 'Titillium Web', sans-serif;
    margin-bottom: 25px;
}

a {
    color: #FBFAF5;
}

a:hover {
    color: rgb(255 255 255 / 55%);
}

.icon {
    margin-bottom: 15px;
    border-radius: 50%;
}

.logo {
    margin-bottom: 15px;
}

.fiveamp {
    font-size: x-large;
}

.container-latestgame {
    background-image: url(../img/Header.png);
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 100%;
    padding-bottom: 50px;
}

.container-story {
    background-color: #212529;
    font-size: larger;
    width: 80%;
    min-height: 100%;
    padding-bottom: 50px;
}

.bg-dark {
    background-color: #212529!important;
}

.push {
  height: 50px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #ffffff;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: #272b2f;
    border: 0;
}

.navbar-nav .dropdown-menu {
    background: #272b2f;
}

.navbar-nav .open .dropdown-menu {
    background-color: #272b2f;
}

.dropdown-item.active{
    background-color: #272b2f;
}

.dropdown-item.focus{
    background-color: #272b2f;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: rgba(255,255,255,.55);
    background-color: #272b2f;
}

.top-buffer { margin-top:50px; }

.col {
    margin: 20px;
}

.social {
    margin: 5px;
}

.appicon:hover img{
    outline: 6px solid white;
}
.appicon h2{
    margin-top: 6px;
    color: rgba(255,255,255,.55);
}
.appicon:hover h2{
    color: white;
}